
ul,li {
	list-style:none;
	padding:0px;
	margin:0px;
}

#region-header, #region-right {
	display:none;
}

#region-main {
	margin-right:0px;
}

#region-main ul, #region-main li {
	list-style:none;
	padding:0px;
	margin:0px;
}

#region-main li {
	float:left;
	margin-right:8px;
}

#region-list span.label {
	float:left;
	clear:left;
}

#region-list span+div {
	float:left;
	clear:both;
}
#region-list div.energy {
	clear:right;
}
#region-list div.neighbors {
	display:none;
}
#region-list span.label-neighbors {
	display:none;
}
#region-list .region-title {
	text-align:center;
	margin:8px;
}

.hilite {
	background-color: #b41e24;
	border:2px solid #241eb4;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.litehilite {
	background-color: #ffc;
	border:1px solid #fcc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.hilite li {
	text-decoration:underline;
	cursor:pointer;
}
#region-list li.region-item {
	width:250px;
	height:250px;
	padding:4px;
	margin-bottom:6px;
	margin-right:6px;
	border:2px solid #999;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#region-list li.region-item a {
	color:blue;
}

#region-list span.label-energy {
	clear:none;
}

.dialog {
	background:#ffc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:2px solid #999;
	padding:8px;
}

#build-dialog li {
	float:none;
	text-decoration:underline;
	cursor:pointer;
}

#transfer-dialog ul {
	padding:0px;
	margin:0px;
}
#transfer-dialog li {
	padding:0px;
	margin:0px;
	float:none;
	text-decoration:underline;
	cursor:pointer;
}
#region-list ul {
	padding:0px;
}

#block-techwarsplayer {
	height:240px;
}
#block-techwarsplayer div.reserves {
	height:96px;
	padding-left:4px;
}
#block-techwarsplayer div.reserves li {
	float:left;
	margin-right:6px;
	line-height:30px;
	vertical-align:middle;
}
div.reserves li {
	padding-left:34px;
	height:32px;
	width:100px;
	line-height:32px;
}
div.reserves a {
	float:left;
	clear:left;
}
div.reserves li:first-child {
	background:url(/images/soldier.gif) top left no-repeat;
}
div.reserves li:first-child + li {
	background:url(/images/tank.gif) top left no-repeat;
}
div.reserves li:first-child + li + li {
	background:url(/images/plane.gif) top left no-repeat;
}

div.units li {
	padding-left:34px !important;
	height:32px;
	line-height:32px;
}
div.units li:first-child {
	background:url(/images/soldier.gif) top left no-repeat;
}
div.units li:first-child + li {
	background:url(/images/tank.gif) top left no-repeat;
}
div.units li:first-child + li + li {
	background:url(/images/plane.gif) top left no-repeat;
}
div.units a {
	float:left;
	margin-left:8px;
}

div.bldgs li {
	padding-left:36px !important;
	height:32px;
	line-height:32px;
}
div.bldgs a {
	float:left;
	margin-left:8px;
}
div.bldgs ul + a {
	clear:left;
}
div.bldgs li:first-child {
	background:url(/images/barracks.gif) top left no-repeat;
}
div.bldgs li:first-child + li {
	background:url(/images/factory.gif) top left no-repeat;
}
div.bldgs li:first-child + li + li {
	background:url(/images/hangar.gif) top left no-repeat;
}
div.bldgs li:first-child + li + li + li {
	clear:left;
}

#block-techwarsplayer a {
	float:left;
	clear:both;
	height:18px;

}
#attack-dialog li {
	text-decoration:underline;
	cursor:pointer;
}
